body {
	/*font-family: 'Overpass', sans-serif;*/
	font-size: 14px;
    color: #4D4D4D;
    letter-spacing: 0.17px;
    line-height: 21px;
}
p #topPhoneNumber {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}
body.parent_page, body.parent_page_sidebar_nav {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#017d86+0,017d86+38,ffffff+40,ffffff+100 */
background: #017d86; /* Old browsers */
background: -moz-linear-gradient(top,  #017d86 0%, #017d86 430px, #ffffff 430px, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #017d86 0%,#017d86 430px,#ffffff 430px,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #017d86 0%,#017d86 430px,#ffffff 430px,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017d86', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.ccm-toolbar-visible body.parent_page, .ccm-toolbar-visible body.parent_page_sidebar_nav {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#017d86+0,017d86+38,ffffff+40,ffffff+100 */
background: #017d86; /* Old browsers */
background: -moz-linear-gradient(top,  #017d86 0%, #017d86 478px, #ffffff 478px, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #017d86 0%,#017d86 478px,#ffffff 478px,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #017d86 0%,#017d86 478px,#ffffff 478px,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017d86', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
body.case_study_single .heroCaseStudy {
       background-color: #007b85 !important;
	   background-image: none !important;;
       background-repeat:no-repeat;
       min-height:400px;
       background-size:cover;
	   margin-bottom: 30px;
}
body.case_study_single #header,
body.low_voltage_landing #header {
	margin-bottom:0px !important;
}
body.case_study_single .top-content,
.top-content.overlay {
	padding: 50px 0;
    margin: 0 auto;
    background: #007b85;
    max-height: 250px;
	margin-bottom:200px;
}
body.case_study_single div#hero {
    background: #FFFDE8;
    padding-right: 0;
}
body.case_study_single div#hero .container {
    padding: 0;
}
body.case_study_single #hero div.ccm-layout-column-wrapper .ccm-layout-column:nth-child(1) {
    width: 33% !important;
}
body.case_study_single #hero div.ccm-layout-column-wrapper .ccm-layout-column:nth-child(2) {
    width: 67% !important;
}
body.case_study_single .left-sidebar {
    position: relative;
    top: -150px;
}
body.case_study_single .middle-content.col-xs-12.col-sm-8 , body.case_study_single .middle-content.col-xs-12.col-sm-8 .container {padding-left:0;}
body.case_study_single div#hero h3 {
    color: #000;
    font-size: 18px;
    margin: 10px auto 5px auto;
    text-align: left;
    font-weight: bold;
}
body.case_study_single #main-content .intro ul {
    margin: 0 8%;
    padding: 0;
}
.left-sidebar ul > li {
    float: none;
    margin-bottom: 15px !important;
}
.left-sidebar ul > li > a{
    padding: 0;
    font-family: 'Helvetica Neue LT Pro Bd', sans-serif;
    font-size: 12px;
    color: #85878a;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    border-bottom: 1px solid transparent;
    display: inline-block;
}

.left-sidebar ul > li > ul  {
	padding-left: 25px !important;

}
body.case_study_single .heroCaseStudy {
       background-image:url(/application/themes/opco3000_theme/images/bgImageCaseStudies.png);
       background-repeat:no-repeat;
       min-height:400px;
       background-size:cover;
   }
    body.case_study_single .top-content .intro h3,
    .top-content.overlay .intro h3 {
        color: #c3c3c3;
        font-size: 16px;
        text-transform: uppercase;
        font-family: 'Helvetica Neue LT Pro Bd', sans-serif;
        font-weight:bold;
    }
    body.case_study_single .top-content .intro p,
    .top-content.overlay .intro p {
        color: #636363;
        font-size: 18px;
        margin-bottom: 25px;
        padding: 0 18%;
    }
    body.case_study_single .heroCaseStudy h3 {
		color: #fff;
		font-size: 22px;
		border-bottom: #fff solid 2px;
		padding: 20px 10px 5px 0;
		font-weight: bold;
		margin-right: 10px;
		margin-bottom: 15px;
		font-family: 'Helvetica Neue LT Pro Bd', sans-serif !important;
	}
    body.case_study_single .heroCaseStudy p {
		color: #fff;
		font-size: 16px;
		margin-bottom: 15px;
		padding: 0;
	}
    body.case_study_single #main-content .intro h3 {
        margin-top: 40px;
    }
    body.case_study_single #main-content .intro p {
        color: #636363;
        font-size: 16px;
        margin-bottom: 25px;
        padding: 0 5%;
    }
    .col-xs-12.col-sm-3 aside .cta-box {
		margin-top: 5px;
		margin-bottom: 30px;
		padding-top: 10px;
		border-top: #b5b5b5 solid 2px;
	}
	@media only screen and (max-width: 768px) {
		body.case_study_single .middle-content.col-xs-12.col-sm-8, body.case_study_single .middle-content.col-xs-12.col-sm-8 .container {padding-left:15px;}
		body.case_study_single .left-sidebar{position:unset;}
		body.case_study_single #hero div.ccm-layout-column-wrapper .ccm-layout-column:nth-child(2), body.case_study_single #hero div.ccm-layout-column-wrapper .ccm-layout-column:nth-child(1) {width:100% !important;}
        body.case_study_single .heroCaseStudy div.ccm-layout-column
        {  
            float:none;
            width:100% !important;
        }
		body.case_study_single div#hero {
    background: #FFFDE8;
    padding-right: 15px;
}
        #ccm-layout-column-wrapper-449 div.ccm-layout-column:last-child div.ccm-layout-column-inner {
            margin-right: 10px;
        }
    }

.left-sidebar ul > li > ul > li {
    padding: 0;
	margin: 0;
	margin-top: 5px !important;
	margin-bottom: 9px !important;
	padding-bottom: 0 !important;
	line-height: 0;
	font-weight: normal;
	text-transform: none !important;
	list-style: none;
}

.left-sidebar ul > li > ul > li a{

	font-weight: normal;
	text-transform: none !important;
}



.left-sidebar ul > li > a:hover,
/*.left-sidebar ul > li:first-child > a,*/
.left-sidebar ul > li.nav-selected > a {
    background-color: transparent;
    color: #007474;
    border-bottom: 1px solid;
}.boxes .container {
    padding-bottom: 40px;
}
.boxes h2 {
    font-family: 'Helvetica Neue LT Pro HvCn', sans-serif;
    font-size: 16px;
    color: #808285;
    margin: 20px 0;
    text-transform: uppercase;
    letter-spacing: 1.25px;
    border-bottom: 1px solid #007474;
    display: inline-block;
    padding-bottom: 5px;
}
.boxes h3 {
	font-family: 'Helvetica Neue LT Pro LtCn', sans-serif;
    font-size: 24px;
    color: #000;
    margin-top: 20px;
}
.boxes p {
	font-size: 16px;
}
.boxes img {
    height: auto;
}
.btn-boxes, .btn-boxes a {
    color: #007474;
    text-transform: uppercase;
    font-family: 'Helvetica Neue LT Pro HvCn', sans-serif;
    letter-spacing: 1.25px;
    font-size: 14px;
}
.btn-boxes::after {
    content: '\25BA';
    font-size: 10px;
    color: #9bc8c7;
    position: relative;
    bottom: 1px;
    left: 5px;
}
.btn-boxes a:hover, .boxes a:hover {
	text-decoration: none;
}
.gray-box, 
.gray-box-events {
    background-color: #f3f3f3;
    padding: 30px 25px 20px;
}
.gray-box p {
	font-size: 18px;
}
.gray-box img {
    width: auto;
}
.gray-box-events p,
.box-events p {
	font-size: 20px;
	color: #000000;
}
.gray-box-events .date,
.box-events .date  {
	border-bottom: 1px solid #007474;
    display: inline-block;
    color: #808285;
    margin-bottom: 20px;
}
.img-btn-overlay {
    position: relative;
    height: 175px;
    margin-bottom: 15px;
    overflow: hidden;
}
.img-btn-overlay img {
    width: 100%;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.btn-overlay {
    background-color: #0099cc;
    position: absolute;
    z-index: 1;
    height: auto;
    bottom: 0;
    right: 0;
    width: auto;
    padding: 7px 15px 3px;
}
.btn-overlay a {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Helvetica Neue LT Pro HvCn', sans-serif;
    letter-spacing: 1.25px;
    font-size: 14px;
}
body.case_study_single .top-content .intro h3,
.top-content.overlay .intro h3 {
    color: #92c8ca;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Helvetica Neue LT Pro Bd', sans-serif;
    font-weight: bold;
}
body.case_study_single .heroCaseStudy {
    background-color: #007b85 !important;
    background-image: none !important;
    background-repeat: no-repeat;
    min-height: 400px;
    background-size: cover;
    margin-bottom: 30px;
}
body.case_study_single .top-content h1,
.top-content.overlay h1 {
    font-family: 'Helvetica Neue LT Pro HvCn', sans-serif;
    font-size: 32px;
    color: #fff;
    margin-bottom: 10px;
}
.top-content.overlay {
    margin-bottom:0px;
}
.top-content.overlay h2 {
    color: #fff;
    line-height: 1.45;
}
.top-content.overlay .intro {
    padding-left: 82px;
    padding-right: 30px;
    padding-bottom: 2rem;
}
.lv-landing {
    padding-bottom: 100px;
}
.lv-landing .left-sidebar {
    padding-left: 82px;
    padding-right: 30px;
    margin-top: 50px;
}
.lv-landing .left-sidebar h2 {
    font-size: 20px;
    margin-bottom: 20px;
}
.lv-landing .right-content {
    margin-top: -189px;
}
.btn.download-arrow {
    background-image: url(images/purple-arrow.png);
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
    color: #707070;
    text-transform: uppercase;
    background-size: 15px;
    background-position: left 5px;
    font-weight: 500;
}
@media (max-width: 1199px) {
    .top-content.overlay h2 {
        font-size: 20px;
    }
    .lv-landing .left-sidebar h2 {
        font-size: 15px;
    }
}
@media (max-width: 991px) {
    .top-content.overlay .intro {
        padding: 0;
    }
    .lv-landing .left-sidebar {
        padding: 0;
        margin-top: 50px;
    }
    .lv-landing .right-content {
        margin-top: 55px;
    }
}
@media (max-width: 768px) {
    .ccm-custom-style-container.ccm-custom-style-main-2134 {
        padding-bottom: 0px;
    }
    .lv-landing .btn.download-arrow {
        margin-bottom: 20px;
        display: block !important;
        max-width: 205px;
        width: 100%;
        white-space: normal;
        text-align: left;
    }
	body#case-studies #ccm-layout-column-wrapper-89 div.ccm-layout-column , body#case-studies #ccm-layout-column-wrapper-90 div.ccm-layout-column {
    width: 100% !important;
    margin-bottom: 10px;
}
	.topBrand {
		top: 8px;
        text-align: center;
        width: 100%;
        padding: 0;	
	}
	.topCallUs {
	    top: 8px;
        text-align: center;
        width: 100%;
        padding: 0;
        left: 0;
	    
	}
	.contact {
        text-align: center;
        width: 100%;
        position: unset !important;
        margin: 0 auto;
        text-align: center;
        max-width: inherit !important;
        float: none !important;
    }
	.topBrand * {
		font-size:16px;
	}
	.boxes .col-sm-4 {
	    max-width: 500px;
	    width: 100%;
	    margin: 0 auto 40px;
	}
}
.middle-content h2:first-child {
    margin-top: 10px;
}
a {
    color: #007b84;
}
img {
	max-width: 100%;
	height: auto;
}
h2 {
	/*font-weight: bold;*/
	font-size: 25px;
	/*color: #4D4D4D;*/
	color: #990066;
	letter-spacing: 0.31px;
	line-height: 29px;
	margin-bottom: 0px;
	margin-top:5px;
}

article h3 {
	font size: 20px;
	color: #000;
}

.service-col h2 {
	color: #4D4D4D;
}

#header {
	margin-bottom: 30px;
	color: #fff;
}
#header p {margin: 0;}
#home #header {
    position: absolute;
    left: 0;
    right: 0;
    background-color: transparent !important;
    padding-bottom: 0;
    margin: 0;	
}

.btn-success, .btn-success.focus, .btn-success:focus, .btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover , .btn-success:hover {
    color: #fff;
    background-color: #1a7d7f;
    border-color: #1a7d7f;
}

body:not(.parent_page) #header, body:not(.parent_page_sidebar_nav) #header {
    background-color: #007b85;
    padding-bottom: 15px;
    margin-bottom: 50px;
}

#page-content .container .container,
.container .container {
	width: 100%;
}
.ccm-custom-style-masthead .container {
    padding-top: 160px;
    padding-bottom: 50px;
}
#top-info {
    text-align: right;
    margin-top: 30px;
}
#header {
    margin-bottom: 30px;
    color: #fff;
    z-index: 1;
}
.social-media,
.contact-info, .email, .phone {
	    display: inline-block;
	    padding-left: 15px;
}
.social-media a {
    padding-left: 10px;
}
.social-media a:first-child {
	padding-left: 0
}
.contact-info {padding-left: 0}
.email a {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1.3px;
}
.email a:hover {text-decoration: none;}
.phone {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing: 1.3px;
	text-align: center;
	font-weight: 500;
}
#main-navigation {
    float: right;
    position: relative;
    margin-top: 8px;
}
#logo {
    max-width: 250px;
    width: 100%;
}
#logo img {
    max-width: 235px;
    width: auto;
    height: 90px;
}
#menu {
	margin-right: 30px
}
#menu>li {
	padding: 15px;
}
#menu>li>a{
	color: #fff;
	padding: 0 0 5px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #ffffff;
	letter-spacing: 0.1px;
	font-weight: 500;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
}
#menu>li>a:hover,
#menu > li.nav-selected.nav-path-selected > a,
#menu > li.nav-path-selected > a {
	border-bottom: 2px solid #FFE152;
}
#menu>li>a:focus, #menu>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}
#menu .dropdown-menu > li > a {
    padding: 5px 15px;
    font-size: 14px;
}
#menu .dropdown-menu > li.nav-path-selected > a.nav-path-selected,
#menu .dropdown-menu > li > a:hover {
    background-color: #EBF1F4;
}

.dropdown-menu {
	top: 75%;
}

a.search-bt{
    background:url("images/search-icon.png")no-repeat center center;
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 0px;
    top: 14px;
    width: 20px;
}
.header-search{
	display:none;
	position:absolute;
	top: 45px;
	right:0;
	z-index:10;
}
.header-search  .search-field{
	padding-right:25px;
	min-width: 280px;
	height: 30px;
    padding-left: 10px;
    border: 0;
	color: #4d4d4d;
}
.header-search .search-submit{
	position: absolute;
    top: 0;
    right: 0;
    z-index: 11;
    height: auto;
    width: 30px;
    background: transparent;
    text-indent: -99999px;
    border: none;
}
.header-search .glyphicon.glyphicon-chevron-right {
    position: absolute;
    color: #9c9c9c;
    right: 10px;
    top: 7px;
}
.masthead-text {
    font-weight: 400;
    font-style: normal;
    font-size: 53px;
    color: #FFFFFF;
    letter-spacing: 0.38px;
    line-height: 57px;
	
}
#masthead .btn {
	margin-top: 30px;
}
#service.section {
	border-bottom: 1px solid #d0d0d0;

}
.section.light-blue {
	background-color: #EBF1F4;
	overflow: hidden;
}
.section.blue {
	background-color: #00334C;
}

.section.blue img {
	margin: 0 25px;
}

.section.yellow {
	background-color: #FFE152;
}
.service-col {
	text-align: center;
	padding: 80px 0;
	max-width: 355px;
	width: 100%;
	margin: 0 auto;
}
.service-col .blocks {
    margin-bottom: 20px;
}
.b2 {
    font-family: poynter-oldstyle-text, serif;
    font-size: 25px;
    color: #000000;
    letter-spacing: 0.31px;
    line-height: 30px;
    font-weight: 400;
}
.btn-outline, .btn-outline-black {
    border: 1px solid #929292;
    border-radius: 0;
    padding: 15px 50px;
    white-space: unset;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 1.3px;
    text-transform: uppercase;
}
.btn-outline-black {
	color: #000000;
	border: 1px solid #8e8e8e;
}
.btn-outline:hover {
	color: #ffffff;
}
.green-tag {
	background-color: #017D86;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 0.3px;
    color: #ffffff;
    font-style: normal;
    padding: 2px 10px;
    text-transform: uppercase;
    display: inline-block;
}
.service-col a,
.impact-col a,
.underlined-link {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #070707;
    letter-spacing: 0.6px;
    border-bottom: 1px solid #06202D;
    text-transform: uppercase;
    display: inline-block;
}
.service-col a:hover, .impact-col a:hover, .underlined-link:hover {
    text-decoration: none;
}
.service-col a:hover, .underline-link:hover {
    text-decoration: none;
}
#press-release.section{padding: 80px 0;}
#press-release .btn {
    padding: 15px 60px;
}
#press-release span.b2 {
    display: block;
    margin: 30px 20px 40px 0;
}
#webcast.section , #webcast2.section {
    padding: 90px 0;
    color: #000000;
    font-size: 16px;
}
#webcast.section .col-sm-4.col-md-4:nth-child(1) , #webcast2.section .col-sm-4.col-md-4:nth-child(1) {
    border-right: #000 solid 2px;
    min-height: 195px;
}
#webcast.section .col-sm-4.col-md-4:nth-child(2), #webcast2.section .col-sm-4.col-md-4:nth-child(2)  {
	padding-left: 50px;
}
#webcast h2, #webcast2 h2 {
    color: #000000;
    font-size: 34px;
    line-height: 36px;
    margin: 0;
    font-weight: bold;
}
#webcast .left h2, #webcast2 .left h2 {
    margin-bottom: 5px;
}
#webcast .left p,#webcast2 .left p {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
}
.webcast-sched .btn, .webcast-sched2 .btn {
    padding: 15px;
    font-size: 18px;
    min-width: 200px;
    max-width: 200px;
    border: #000 solid 1px;
}
.webcast-sched2 p:nth-child(2) .btn , .webcast-sched p:nth-child(2) .btn {
    padding: 5px;
}
#impact {
    padding: 30px 0 80px;
}
#impact h3 {
	font-family: poynter-oldstyle-text, serif;
	font-size: 60px;
	color: #000000;
	letter-spacing: 0.25px;
	text-align: center;
	line-height: 100px;
}
#impact .section-row {
    margin: 50px -20px 0;
}
#impact .section-row .col-sm-4 {
    padding: 0 20px;
}
#impact .col-3 {
	background-image: url(images/pattern-bg.jpg);
	background-size: cover;
	color: #fff;
}
.impact-col p {
    margin-bottom: 20px;
}
.last-col h5 {
	font-weight: 700;
    font-size: 38px;
    color: #FFFFFF;
    letter-spacing: 0.47px;
    line-height: 42px;
}
.last-col {
    padding: 0 50px;
}
.last-col .btn {border: 1px solid #cccccc}
#connect {padding: 20px 0;}
#connect h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 60px;
	color: #FFFFFF;
	letter-spacing: 0.25px;
	margin: 35px;
}
#connect .btn {padding: 15px 30px;}
#connect .btn:after {
    position: relative;
    /* top: 0px; */
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\002b";
    font-size: 11px;
    padding: 0px 0 0 25px;
}
.top-footer {
    padding: 30px 0;
    border-top: 1px solid #d0d0d0;
}
.top-footer h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    margin: 0 0 15px;
}
.fcol.social img {
    margin-right: 7px;
    margin-bottom: 10px;
}
.fcol.social a:last-child img {
	margin-right: 0;
}
.fcol ul {
    list-style-type: none;
    padding-left: 0;
}
.fcol p {
    margin: 0;
}
.fcol li {
    padding-bottom: 4px;
    font-size: 10pt;
    /*font-weight: 500;*/
	color: #636363;
}
.fcol li a {
	color: #636363;
}
.bottom-footer {
    background-color: #007d86;
    color: #fff;
    padding: 20px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.bottom-footer p, .bottom-footer a {
	margin: 0;
	color: #fff;
}
.page-description {
    font-family: poynter-oldstyle-text, serif;
    font-size: 25px;
    color: #FFFFFF;
    letter-spacing: 0.31px;
    line-height: 32px;
    height: 240px;
	visibility: hidden;
}
.page-description .green-tag {
    padding: 0;
    font-size: 14px;
}
.sublinks-sidebar {
	max-width: 320px;
	width: 100%;
	margin-top: 60px;
	margin-bottom: 40px;
    overflow: hidden;
}
.sublinks-sidebar ul {
    border-top: 1px solid #bdbdbd;
}
.sublinks-sidebar .nav>li {
    float: none;
    border-bottom: 1px solid #bdbdbd;
}
.sublinks-sidebar ul>li>a {
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #070707;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    padding: 15px 0px 15px 22px;
}
.sublinks-sidebar ul>li>a:hover,
.sublinks-sidebar ul>li.nav-selected>a,
.sublinks-sidebar ul>li.nav-path-selected>a,
.sublinks-sidebar .nav>li.nav-path-selected>a:hover,
.sublinks-sidebar ul>li.nav-selected.nav-path-selected>a {
    background-color: transparent;
    color: #017c85;
   /* margin-left: -9px;*/
}
.sublinks-sidebar .nav>li.nav-path-selected>a {
	margin-left: 0
}
.sublinks-sidebar ul>li>a:hover:before, 
.sublinks-sidebar li.nav-selected>a:before {
    position: relative;
     top: -1px; 
    display: inline-block;
    /*font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e072";*/
    font-size: 8px;
    /*left: -9px;*/
}
.sublinks-sidebar ul.nav ul {
    list-style-type: none;
    padding: 15px 0 0;
    background-color: #EBF1F4;
}
.sublinks-sidebar ul.nav ul > li {
    padding-bottom: 15px;
}
.sublinks-sidebar ul.nav ul > li > a {
    text-transform: initial;
}
.sublinks-sidebar ul.nav ul > li > a:hover {
	text-decoration: none;
}
.top-content img {
    width: 100%;
}
.top-content {
    margin-bottom: 50px;
}
.content {
    padding-bottom: 50px;
}
.content p {
    /* font-family: HelveticaNeue; */
    font-size: 16px;
    color: #808285;
    letter-spacing: 0.2px;
    line-height: 27px;
    /*margin-bottom: 15px;*/
}

#affiliations .content .col-sm-4 p {
	line-height: 20px;
}

.content ul li {
	font-size: 16px;
    color: #808285;
}

.content ul {
	padding-left: 18px;
}

body:not(#contact-us) .extra-section {
	display: none;
}
.slicknav_menu {
    background: #02666d;
    padding: 5px;
}
.slicknav_btn {background-color: transparent;}

.bottom-section {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    top: 1px;
}
.bottom-section .bottom-section-two-col > .container > .row > .col-sm-12 > .row > .col-sm-6 {
	padding: 10% 50px;
}
.bottom-section .bottom-section-one-col > .container > .row > .col-sm-12,
.bottom-section .bottom-section-three-col > .container > .row > .col-sm-12 > .row > div[class*="col-"],
.bottom-section .bottom-section-four-col > .container > .row > .col-sm-12 > .row > div[class*="col-"] {
	padding: 10% 15px;
}
.bottom-section table {
    margin-bottom: 10px;
}
.bottom-section table td {
    vertical-align: top;
}
.bottom-section h4 {
    color: #000;
    font-weight: bold;
    margin: 15px 0;
}
.bottom-section .green-tag {
	margin-bottom: 5px;
}
.bottom-section .btn {
	margin-top: 10px;
	padding: 15px 30px;
}
#executive-team .section.yellow.team,
.ccm-custom-style-featuredimage.section.yellow.team {
    padding: 15px 0;
    color: #000000;
    font-weight: 600;
}

#executive-team .section.yellow.team img,
.ccm-custom-style-featuredimage.section.yellow.team img {
    max-width: 252px;
    margin-right: 10px;
}

#executive-team .section.yellow.team h2,
.ccm-custom-style-featuredimage.section.yellow.team h2 {
    color: #000000;
    font-size: 32px;
    line-height: 36px;
}
#executive-team .content p {
    margin: 0 0 20px;
    line-height: 24px;
}
#executive-team .team-rows > .container {
	margin-bottom: 30px;
}
#executive-team .team-rows img {
	max-width: 100%;
    margin-bottom: 15px;
}
#executive-team .team-rows p {
	padding-right: 15px;
}
#executive-team .team-rows h2 {
	margin-bottom: 5px;
	font-size: 21px;
}
#executive-team .team-rows img:hover {
    outline: 10px solid #ffe152;
    outline-offset: -10px;
}
body:not(.parent_page) .sublinks-sidebar, body:not(.parent_page_sidebar_nav) .sublinks-sidebar {
	margin-top: 0;
}
.extra-section.section.blue {
    padding: 80px 0;
}
.extra-section.section.blue .b2 {
	color: #ffffff;
}
#page-content {
    min-height: calc(100vh - 535px);
}
body:not(.parent_page) #page-content, body:not(.parent_page_sidebar_nav) #page-content {
    padding-bottom: 30px;
}
.ccm-custom-style-featuredimage.section.yellow.team-member img {
    width: 95%;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-49%,-90%);
    -ms-transform: translate(-49%,-90%);
    transform: translate(-49%,-90%);
}
.ccm-custom-style-featuredimage.section.yellow.team-member {
    height: 350px;
    overflow: hidden;
}
.page-type-team-member .team-member .btn {
    padding: 8px 24px;
}
.page-type-team-member .team-member .btn:before {
    position: relative;
    display: inline-block;
    font-family: 'Fontawesome';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0e1";
    font-size: 17px;
    left: -8px;
    color: #ffe152;
    background-color: #000;
    border-radius: 50px;
    color: #ffe152;
    padding: 5px 7px 7px;
}
.page-type-team-member h1 {
    font-family: poynter-oldstyle-text, serif;
    font-size: 55px;
    color: #000000;
    margin: 0 0 10px;
}
.page-type-team-member .content p {
    margin-bottom: 30px;
}
#contact-us .top-content .section.light-blue {
    padding: 30px;
}
#contact-us .top-content .section.light-blue p {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 20px;
}
.form-control {
    border-radius: 0;
    margin-bottom: 20px;
    height: 55px;
    border: 1px solid #9c9c9c;
    background-color: #f3f3f3;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
#contact-us select {
    color: #999999;
}
select:not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="utf-8"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg xmlns="http://www.w3.org/2000/svg" width="14" height="12" version="1"><path fill="teal" d="M4 8L0 4h8z"/></svg>');
    padding: .5em;
    padding-right: 1.5em
}

#mySelect {
    border-radius: 0
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #777777;
    text-transform: uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #777777;
   text-transform: uppercase;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #777777;
   text-transform: uppercase;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #777777;
   text-transform: uppercase;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color: #777777;
   text-transform: uppercase;
}

::placeholder { /* Most modern browsers support this now. */
   color: #777777;
   text-transform: uppercase;
}

#contact-us .top-content .section.light-blue input[type=checkbox] {
    margin-right: 10px;
}
.extra-section span.green-tag {
    margin-bottom: 15px;
}
.extra-section .btn {
    margin-top: 20px;
}
.page-type-team-member hr {
    position: relative;
    top: -15px;
    border-top-color: #d8d8d8;
}
input.ccm-search-block-text {
    height: 35px;
    max-width: 200px;
    width: 100%;
}
input.btn.btn-default.ccm-search-block-submit {
    border-radius: 0;
    position: relative;
    top: -1px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    letter-spacing: 1.3px;
    color: #fff;
    background-color: #007b84;
    border: 0;
}
ul.pagination span, ul.pagination li.next a {
    border-radius: 0 !important;
}
.pagination>.active>a, .pagination>.active>a:focus, 
.pagination>.active>a:hover, .pagination>.active>span, 
.pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #027c86;
    border-color: #027c86;
}
.pagination>li>a, .pagination>li>span {
    color:  #027c86;
}
.slicknav_nav .slicknav_item:hover {
    border-radius: 0;
}
.videoPop {
	cursor:pointer;
}

@media (min-width: 1300px) {
	.container {
	    width: 1270px;
	}
	.ccm-custom-style-masthead13.masthead-col-1 {
		position: relative;
		top: 0px;
		left:0px;
	}
}

@media (min-width: 767px) {
    
	#main-navigation, #top-info {
        margin-right: -15px;
    }
	#contact-us .extra-section .col-sm-5 {
	    padding-left: 40px;
	}
	.section.yellow > .container > .row > .col-sm-12 > .row {
		display: flex;
		align-items: flex-end;
	}
	.section.yellow.team-member > .container > .row > .col-sm-12 > .row {
		display: flex;
		align-items: flex-end;
		height: 360px;
	}
	.top-footer .section-row .border-left {
	    border-left: 1px solid #d0d0d0;
	}
	.webcast-sched .left, .webcast-sched2 .left {
	    
	    padding-left: 30px;
	    /*margin-left: 30px !important;*/
	}
	.ccm-custom-style-masthead > .container > .row > .col-sm-12 > .row {
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}
	#logo {
	    margin-top: 45px;
	    margin-bottom: 30px;
	}
	.top-info {margin-top: 30px}
	.flex-row,
	.extra-section > div > .container > .row > .col-sm-12 > .row {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.section-row {
		display: flex;
		justify-content: center;
	}
	.section-row.line div[class*="col-"] {
		border-right: 1px solid #d0d0d0;
	}
	.section-row.line div[class*="col-"]:last-child {
		border-right: none;
	}
	.email a {
	    border: 1px solid #D8D8D8;
	    padding: 8px 20px;
	}
	.bottom-section .bottom-section-two-col > .container > .row > .col-sm-12 > .row > .col-sm-6:last-child,
	.bottom-section .bottom-section-three-col > .container > .row > .col-sm-12 > .row > div[class*="col-"], 
	.bottom-section .bottom-section-four-col > .container > .row > .col-sm-12 > .row > div[class*="col-"] {
		border-left: 1px solid #d0d0d0;
	}
	.bottom-section .bottom-section-three-col > .container > .row > .col-sm-12 > .row > div[class*="col-"]:first-child {
		border-left: 0;
	}
	.bottom-section > div > .container > .row > .col-sm-12 > .row {
	    display: flex;
	    justify-content: center;
	}
}
@media (min-width: 992px) {
	#contact-us .top-content .section.light-blue .col-2 {
	    text-align: right;
	}
	
}
@media (max-width: 1200px) {
	.ccm-custom-style-masthead13.masthead-col-1 {
		    position: relative;
    top: -15px;
    left: 0px;
	}
	
}
@media (max-width: 1199px) {
	#logo {
	    margin-top: 20px;
	    margin-bottom: 10px;
	}
	body.case_study_single .left-sidebar {position:unset;}
	
	#top-info {
	    margin-top: 50px;
	    top: 0;
	}
	.masthead-text {
	    font-size: 36px;
    line-height: normal;
    position: relative;
    top: -140px;
	}
	.ccm-custom-style-masthead .container {
	    padding-top: 185px;
	}
    #webcast h2 , #webcast2 h2 {
        font-size: 24px;
        line-height: 30px;
    }
	.b2, .page-description {
	    font-size: 22px;
	    line-height: 28px;
	}
	.section.yellow.team-member > .container > .row > .col-sm-12 > .row > div[class*="col-"]:first-child {
	    width: 66%;
	}
	.section.yellow.team-member > .container > .row > .col-sm-12 > .row > div[class*="col-"]:last-child {
	    width: 37%;
	}
	.section.yellow.team-member > .container > .row > .col-sm-12 > .row,
	.ccm-custom-style-featuredimage.section.yellow.team-member {height: 250px;}
    #our-locations .embed-responsive {
        height: 1200px;
    }
}
@media (max-width: 991px) {
    body.parent_page, body.parent_page_sidebar_nav {
        background: #017d86;
        background: -moz-linear-gradient(top, #017d86 0%, #017d86 4380px, #ffffff 4380px, #ffffff 100%);
        background: -webkit-linear-gradient(top, #017d86 0%,#017d86 4380px,#ffffff 4380px,#ffffff 100%);
        background: linear-gradient(to bottom, #017d86 0%,#017d86 380px,#ffffff 380px,#ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017d86', endColorstr='#ffffff',GradientType=0 );
    }
	#menu>li{padding: 8px 12px;}
	#menu>li>a {font-size: 12px}
	a.search-bt{top: 7px}
	.masthead-text {
	    font-size: 32px;
		position: relative;
	    top: -150px;
	}
	#webcast h2, #webcast2 h2 {
	    font-size: 20px;
	    line-height: 25px;
	}
    #webcast .left p , #webcast2 .left p {
        font-size: 15px;
        line-height: 20px;
    }
	.last-col h5 {
		font-size: 24px;
		line-height: 30px;
	}
	.last-col .btn {padding: 15px;}
	.bottom-section .bottom-section-two-col > .container > .row > .col-sm-12 > .row > .col-sm-6 {
		padding: 8% 20px;
	}
	.b2 {
	    font-size: 20px;
	    line-height: 24px;
	}
    .page-description {
        font-size: 18px;
        line-height: 22px;
    }
    .sublinks-sidebar {
        margin-top: 5px;
    }
    .top-content {
        margin-bottom: 25px;
    }
	.section.yellow.team-member > .container > .row > .col-sm-12 > .row > div[class*="col-"] {
	    width: 50%;
	}
	.page-type-team-member .team-member .btn {
	    padding: 8px 15px;
	}
	#contact-us .top-content .section.light-blue p {margin-bottom: 0}
	#contact-us .top-content .section.light-blue form {margin-top: 30px}
    .fcol li {font-size: 14px;}
}
@media (max-width: 767px) {
	.maincarousel {
    position: relative;
    top: 65px;
}

	.page-template-parent-page article.row.content {
		padding-top: 20px;
	}
	.page-template-parent-page .page-description {display:none !important;}
	#executive-team .section.yellow.team h2, .ccm-custom-style-featuredimage.section.yellow.team h2 img{
		display: block;
    float: none !important;
	}
	#webcast.section .col-sm-4.col-md-4:nth-child(2), #webcast2.section .col-sm-4.col-md-4:nth-child(2) {
		padding-left: 0px;
	}
	body.case_study_single .top-content,
    .top-content.overlay {
		max-height: none;
		margin-bottom:10px;
	}
	#webcast.section .col-sm-4.col-md-4:nth-child(1), #webcast2.section .col-sm-4.col-md-4:nth-child(1) {
    border-right: none;
    min-height: 110px;
}
	#header {margin: 0;}
	.section-row.line div[class*="col-"] {
		border-bottom: 1px solid #d0d0d0;;
	}
	#impact .section-row.line div[class*="col-"] {
	    border-bottom: none;
	}
	#logo {
	    margin: 20px auto 0;
	}
	#top-info {
		margin-top: 0;
		text-align: center;
		padding: 15px 0;
	}
	a.search-bt {
	    top: 5px;
	    right: 50px;
	}
	.header-search .search-field {
	    position: relative;
	    right: 50px;
        border: 1px solid #c7c7c7;
	}
    .header-search .glyphicon.glyphicon-chevron-right {right: 60px;}
    .ccm-custom-style-masthead13.masthead-col-1 {
		text-align: center;
		padding-top: 20px;
		position: relative;
		top: 90px;
	}
	.masthead-text {
	    font-size: 28px;
		top:0;
	}
	#webcast , #webcast2 {
	    text-align: center;
	}
	#webcast .left , #webcast2 .left {margin-bottom: 20px}
	.webcast-sched , .webcast-sched2 {margin-top: 20px;}
	.last-col {
	    padding: 50px 15px;
	    text-align: center;
	}
	.impact-col {
	    margin: 0 auto 45px;
	    max-width: 415px;
	}
	#impact h3 {font-size: 40px; line-height: normal;}
	.page-description {
	    height: auto;
	    background-color: #027c86;
	    margin: 0 -15px;
	    padding: 15px;
	}
	.sublinks-sidebar {margin-top: 0}
	.bottom-section img {
	    margin-bottom: 20px;
	}
	.two-fcols,
    .fcol {
	    margin-bottom: 30px;
	}
    .two-fcols .fcol, .two-fcols .fcol ul {
        margin-bottom: 0;
    }
	.ccm-custom-style-featuredimage.section.yellow.team-member img {
	    width: auto;
	    height: auto;
	    position: relative;
	    left: 0;
	    top: 0;
	    -webkit-transform: unset;;
	    -ms-transform: unset;;
	    transform: unset;
	    padding: 20px 0;
	}
	.section.yellow.team-member > .container > .row > .col-sm-12 > .row, .ccm-custom-style-featuredimage.section.yellow.team-member {
	    height: auto;
	}
	.extra-section img {
	    margin-bottom: 30px;
	}
    .section.yellow.team-member > .container > .row > .col-sm-12 > .row > div[class*="col-"]:first-child,
    .section.yellow.team-member > .container > .row > .col-sm-12 > .row > div[class*="col-"]:last-child {
        width: 100%;
    }
    .top-content .team img {
        margin-bottom: 15px;
    }
	.section.blue img {
	margin: 0 5px;
	}
	.section.blue p {
		display:block;
		width: 100%;
	}

}
@media (max-width: 379px) {
	.social-media, .contact-info, .email, .phone {
	    padding: 5px 0 0 10px;
	}
	.ccm-custom-style-masthead .container {
	    padding-top: 245px;
	}
	.section.blue img {
		width: 20%;
	}

}
@media (max-width: 358px) {
	.ccm-custom-style-masthead .container {
	    padding-top: 245px;
	}
}
/*=====================BAck to top Styles================================*/

#elevator_item {
width: 40px;
position: fixed;
right: 15px;
bottom: 10px;
-webkit-transition: opacity .4s ease-in-out;
-moz-transition: opacity .4s ease-in-out;
-o-transition: opacity .4s ease-in-out;
opacity: 1;
z-index: 100020;
display: none;
}
#elevator_item.off {
opacity: 0;
visibility: hidden
}
#elevator {
display: block;
width: 40px;
height: 40px;
background: url(images/double-arrow-up-white.png) center center no-repeat;
background-size: 15px 15px;
background-color: #000000;
box-shadow: 0 1px 3px rgba(0,0,0,.2);
cursor: pointer;
}
#elevator:hover {
}
#elevator:active {
}
#mobile-nav {
    text-transform: uppercase;
    font-weight: 500;
}

#elevator {display: none}
/*==========TEMPORARY===========*/
.fpo-tag {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #06202D;
    letter-spacing: 0.6px;
}
.fpo-list {
    font-size: 18px;
    color: #000000;
    letter-spacing: 0.22px;
    line-height: 26px;
    text-decoration: underline;
    font-weight: 700;
}
.fpo-list a {
    color: #000000;
}
/*caption text styling*/
.caption_text {
	display: block;
	font-size: 12px;
	font-style: italic;
	line-height: 16px;
}

/*callout styles*/
.callout-sm {

    font-family: 'Slabo 27px', serif;
    font-size: 13pt;
    border-top: 8px solid #980069;
    border-bottom: 8px solid #980069;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #000000;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 400;
    background-color: #fdf4be;
    display: block;
    *display: inline;
    zoom: 1;
    line-height: 18pt;
}

.callout-sm::first-line {
	font-size: 15pt;
	font-weight: bold;
	line-height: 30pt;
	padding-bottom: 25pt;
	text-transform: uppercase;
}

.callout-lg {

    font-family: 'Slabo 27px', serif;
    font-size: 19pt;
    border-top: 10px solid #980069;
    border-bottom: 10px solid #980069;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #000000;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 400;
    background-color: #fdf4be;
    display: block;
    *display: inline;
    zoom: 1;
    line-height: 21pt;

}

.callout-lg::first-line {
	font-size: 23pt;
	font-weight: bold;
	line-height: 30pt;
	padding-bottom: 30pt;
	text-transform: uppercase;
}

/*h1 teal, h3 purple color overrides*/
h1 {
	color: #007474;
}

h3 {
	color: #990066;
}

.purple {
	color: #990066;
}


/*====home_video.php Banner Styles=======*/
.home_video #header {
    margin-bottom: 0px !important;
}
.home-banner-cta {
    margin-top: -10px;
    background-color: #007b85;
    position: relative;
    z-index: 10;
    padding: 15px 0 10px;
}
.bcta_wrapper {
    float: right;
    text-transform: uppercase;
}
.home-banner-cta h2 {
    margin: 0px;
    font-family: 'Helvetica Neue LT Pro It', sans-serif;
    line-height: 1;
}
.home-banner-cta img {
    max-width: 45px;
    position: relative;
    bottom: 2px;
    padding-left: 12px;
}
.home-banner-cta h2 a {
    color: #ffffff;
}
.home-banner-cta h2 a:hover {
    text-decoration: none;
}
#bannerVideo {
  right: 0;
  bottom: 0;
  width: 100%;
  min-height: 100%;
}
body#home-3 div#header {
    margin-bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    background-color: transparent !important;
    padding-bottom: 0;
    margin: 0;
    padding-bottom: 0;
}

@media (min-width: 1199px) {
    .home_video #header {
        position: absolute;
        left: 0;
        right: 0;
         padding-bottom: 0;
        margin: 0;  
    }   
    .home-banner-cta {
        margin-top: -50px;     
    }
}
@media (max-width: 991px) {
    .home-banner-cta h2 {
        font-size: 16px;
    }
    .home-banner-cta img {
        max-width: 30px;
        padding-left: 6px;
    }
}
/*====END home_video.php Banner Styles=======*/